﻿.form-box {
  display: inline-block;
  border: 1px solid #65a7cb;
  margin-bottom: 10px;
  overflow: hidden;
}
.form-box .box-title {
  color: white;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-variant: small-caps;
  background-color: #65a7cb;
  padding: 3px 3px 3px 10px;
}
.form-box .box-title .rss {
  float: right;
  border: 0;
}
.form-box ul.refs {
  list-style: none;
  margin: 0px;
  padding: 3px;
  background-color: #cfe5f0;
}
.form-box ul.refs li {
  display: inline;
  margin-right: 10px;
}
.form-box ul.refs li:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f08e  ';
  color: #4682B4;
}
.form-box .box-content {
  padding: 5px;
}
.form-box .box-content td {
  white-space: nowrap;
}
.form-box .box-title {
  font-size: 22px;
}
.input-wrapper {
  position: relative;
  padding: 8px;
  text-align: left;
  margin-right: 28px;
}
.input-wrapper input {
  height: 32px;
}
.input-wrapper input[type=checkbox] {
  height: 24px;
  width: 24px;
  margin-top: 8px;
  margin-left: 32px;
}
.input-wrapper input[type=number] {
  width: 400px;
  border: 1px solid #65a7cb;
}
.input-wrapper select {
  height: 46px;
  width: 440px;
  padding: 6px;
  padding-left: 28px;
}
.input-wrapper input,
.input-wrapper textarea {
  padding: 6px;
  padding-left: 32px;
}
.input-wrapper i {
  position: absolute;
  left: 16px;
  top: 22px;
  font-size: 18px;
  color: gray;
}
.input-wrapper span,
.input-wrapper label {
  display: inline-block;
  color: #216184;
  font-size: 14px;
  margin-top: 12px;
  vertical-align: top;
}
.input-wrapper.required label:after {
  content: '*';
  color: red;
}
.err-msg {
  margin-left: 10px;
  color: red;
  text-align: left;
  display: none;
}
.wait-img,
.done-msg {
  display: none;
}
.done-msg {
  min-width: 400px;
  color: green;
}
.help {
  color: #65a7cb;
  font-size: 22px;
  position: absolute;
  left: 460px;
  top: 18px;
  border: none;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.help:before {
  content: '\f059';
}
.help-text {
  display: none;
}